Bug 13615 - EIZO monitors mis-sorted in selection list
EIZO monitors mis-sorted in selection list
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-08 21:28 EDT by Jay Freeman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 15:17:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Freeman 2000-07-08 21:28:50 EDT
EIZO monitors are being listed between Mitsubishi and NEC, might want to 
sort those better :).
Comment 1 Matt Wilson 2000-07-13 15:17:20 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.